Bug 855480 - [abrt] pcmanfm-1.0-1.fc17: fm_list_unref: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-1.0-1.fc17: fm_list_unref: Process /usr/bin/pcmanfm was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:25986946bda70400f8956188949...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 19:40 EDT by tenedas
Modified: 2013-08-01 01:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:28:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (3.16 KB, text/plain)
2012-09-07 19:40 EDT, tenedas
no flags Details
File: environ (1.27 KB, text/plain)
2012-09-07 19:40 EDT, tenedas
no flags Details
File: backtrace (23.58 KB, text/plain)
2012-09-07 19:40 EDT, tenedas
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-07 19:40 EDT, tenedas
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-07 19:40 EDT, tenedas
no flags Details
File: maps (18.65 KB, text/plain)
2012-09-07 19:40 EDT, tenedas
no flags Details
File: dso_list (5.51 KB, text/plain)
2012-09-07 19:40 EDT, tenedas
no flags Details
File: var_log_messages (662 bytes, text/plain)
2012-09-07 19:40 EDT, tenedas
no flags Details
File: open_fds (791 bytes, text/plain)
2012-09-07 19:40 EDT, tenedas
no flags Details

  None (edit)
Description tenedas 2012-09-07 19:40:44 EDT
Version-Release number of selected component:
pcmanfm-1.0-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: fm_list_unref
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 fm_list_unref at base/fm-list.c
: #1 fm_path_list_unref at base/fm-path.h
: #2 fm_file_ops_job_dispose at job/fm-file-ops-job.c
: #4 fm_progress_display_destroy at gtk/fm-progress-dlg.c
: #5 g_cclosure_marshal_VOID__INTv at gmarshal.c
: #6 _g_closure_invoke_va at gclosure.c
: #9 gtk_dialog_response at gtkdialog.c
: #10 g_cclosure_marshal_VOID__VOIDv at gmarshal.c
: #11 _g_closure_invoke_va at gclosure.c
: #14 gtk_button_clicked at gtkbutton.c
Comment 1 tenedas 2012-09-07 19:40:46 EDT
Created attachment 610881 [details]
File: core_backtrace
Comment 2 tenedas 2012-09-07 19:40:47 EDT
Created attachment 610882 [details]
File: environ
Comment 3 tenedas 2012-09-07 19:40:49 EDT
Created attachment 610883 [details]
File: backtrace
Comment 4 tenedas 2012-09-07 19:40:50 EDT
Created attachment 610884 [details]
File: limits
Comment 5 tenedas 2012-09-07 19:40:52 EDT
Created attachment 610885 [details]
File: cgroup
Comment 6 tenedas 2012-09-07 19:40:53 EDT
Created attachment 610886 [details]
File: maps
Comment 7 tenedas 2012-09-07 19:40:55 EDT
Created attachment 610887 [details]
File: dso_list
Comment 8 tenedas 2012-09-07 19:40:56 EDT
Created attachment 610888 [details]
File: var_log_messages
Comment 9 tenedas 2012-09-07 19:40:57 EDT
Created attachment 610889 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 21:13:51 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 01:28:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.